Disable SSL for postgres 9.1 on errol